Subject: Re: [Healeys] 1951 Healey Abbot Kent car collection

From: Chris Dimmock <[email-masked]>
Date: Fri, 1 Nov 2013 11:29:12 +1100

Wow!
That car sure has done some mileage over the past few years.....
Coys in the UK had it for Auction in May 2011
http://www.classiccarsforsale.co.uk/car-advert/healey/abbott/1951/133366/
With a 7 - 10k Pounds Sterling estimate, I heard it sold for 8.8 Pounds
Sterling

Then it was on eBay / Bring a Trailer in October 2011 in Orlando Florida
http://bringatrailer.com/2011/10/19/earls-court-drophead-1951-healey-abbott/

Then it came on here for $30k US
http://www.vantagesportscars.com/showroom/healey/1951-healey-abbott-drop-head
-coupe/

And now it's in California with a Pounds Sterling price of 18,950 at Kent Car
Collection!

So its "At" the Kent Car Collection?
I'd get someone to actually physically look at the car if its being sold by
the Kent Car Colection...
A mate "bought" a car from them, even got a bill of sale.
Never got the car though....
Took nearly a year to get most of the money he spent back, and a year of
stress...
Still out of pocket for importation fees, etc he'd paid in good faith.
Do your homework - you know what they say about "Buyer beware...."
Chris

Sent from my iPhone

On 01/11/2013, at 8:15 AM, I Erbs <[email-masked]> wrote:

> http://www.kentcarcollection.com/info.php?id=1197
> NFI
> Ira Erbs
> Portland, OR
>   _______                                  _______
>     (______ \____1960 BT7____/ _______)
>         (_________________________)
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys